<Root_Element>
   <Level x="193" y="135" config="data/configs/level_1.xml"/>
   <Level x="265" y="119" config="data/configs/level_2.xml"/>
   <Level x="342" y="119" config="data/configs/level_3.xml"/>
   <Level x="331" y="211" config="data/configs/level_4.xml"/>
   <Level x="238" y="227" config="data/configs/level_5.xml"/>
   <Level x="152" y="266" config="data/configs/level_6.xml"/>
   <Level x="89" y="340" config="data/configs/level_7.xml"/>
   <Level x="36" y="409" config="data/configs/level_8.xml"/>
   <Level x="145" y="409" config="data/configs/level_9.xml"/>
   <Level x="219" y="366" config="data/configs/level_10.xml"/>
   <Level x="316" y="339" config="data/configs/level_11.xml"/>
   <Level x="416" y="356" config="data/configs/level_12.xml"/>
   <Level x="470" y="429" config="data/configs/level_13.xml"/>
   <Level x="432" y="517" config="data/configs/level_14.xml"/>
   <Level x="343" y="556" config="data/configs/level_15.xml"/>
   <Level x="237" y="598" config="data/configs/level_16.xml"/>
   <Level x="43" y="620" config="data/configs/level_17.xml"/>
   <Level x="80" y="706" config="data/configs/level_18.xml"/>
   <Level x="179" y="731" config="data/configs/level_19.xml"/>
   <Level x="274" y="727" config="data/configs/level_20.xml"/>
   <Level x="363" y="680" config="data/configs/level_21.xml"/>
   <Level x="443" y="646" config="data/configs/level_22.xml"/>
   <Level x="515" y="572" config="data/configs/level_23.xml"/>
   <Level x="584" y="513" config="data/configs/level_24.xml"/>
   <Level x="630" y="447" config="data/configs/level_25.xml"/>
   <Level x="686" y="367" config="data/configs/level_26.xml"/>
   <Level x="738" y="290" config="data/configs/level_27.xml"/>
   <Level x="800" y="227" config="data/configs/level_28.xml"/>
   <Level x="864" y="146" config="data/configs/level_29.xml"/>
   <Level x="955" y="93" config="data/configs/level_30.xml"/>
   <Level x="972" y="186" config="data/configs/level_31.xml"/>
   <Level x="927" y="254" config="data/configs/level_32.xml"/>
   <Level x="890" y="329" config="data/configs/level_33.xml"/>
   <Level x="846" y="394" config="data/configs/level_34.xml"/>
   <Level x="793" y="474" config="data/configs/level_35.xml"/>
   <Level x="727" y="555" config="data/configs/level_36.xml"/>
   <Level x="674" y="646" config="data/configs/level_37.xml"/>
   <Level x="711" y="728" config="data/configs/level_38.xml"/>
   <Level x="818" y="733" config="data/configs/level_39.xml"/>
   <Level x="918" y="706" config="data/configs/level_40.xml"/>
   <Level x="971" y="650" config="data/configs/level_41.xml"/>
   <Level x="946" y="574" config="data/configs/level_42.xml"/>
   <Level x="854" y="627" config="data/configs/level_43.xml"/>
</Root_Element>
